/* Size Threshold Option */
"All Files" = "无";

/* No comment provided by engineer. */
"Automatic" = "自动";

/* Size Threshold Option */
"Custom Threshold %@" = "%@";

/* No comment provided by engineer. */
"Dropbox" = "Dropbox";

/* No comment provided by engineer. */
"Google Drive" = "Google Drive";

/* No comment provided by engineer. */
"iCloud Drive" = "iCloud Drive";

/* No comment provided by engineer. */
"Manual" = "手动";

/* title of cleanup action */
"Move to %@ Folder" = "移至 %@ 文件夹";

/* title of cleanup action */
"Move to Trash" = "移到废纸篓";

/* No comment provided by engineer. */
"Newest" = "最新";

/* No comment provided by engineer. */
"None" = "取消全选";

/* No comment provided by engineer. */
"Oldest" = "最旧";

/* No comment provided by engineer. */
"OneDrive" = "OneDrive";

/* Size Threshold Option */
"Pick Automatically" = "自动";

/* No comment provided by engineer. */
"Random" = "任一";

/* title of cleanup action */
"Remove Permanently" = "永久移除";

/* No comment provided by engineer. */
"Select all %@ files" = "选择所有 %@ 个文件";

/* Smart Selection Rule: Same Editor */
"Prefer to select images that were edited via %@ app" = "更喜欢选择经 %@ 应用编辑的图像";

/* Smart Selection Rule: Non Editor */
"Do not prefer to select images that were edited via %@ app" = "不喜欢选择经 %@ 应用编辑的图像";

/* Smart Selection Rule: Bitrate */
"Select all higher bitrate audios" = "选择所有低比特率音频";

/* Smart Selection Rule: Dimensions */
"Select all images of larger dimensions" = "选择所有大尺寸图片";

/* Smart Selection Rule: Dimensions */
"Select all images of smaller dimensions" = "选择所有小尺寸图片";

/* Smart Selection Rule: Size */
"Select all larger files" = "选择所有大文件";

/* Smart Selection Rule: Bitrate */
"Select all lower bitrate audios" = "选择所有低比特率音频";

/* Smart Selection Rule: Rating */
"Select all lower rated audios" = "选择所有低评分音频";

/* Smart Selection Rule: Modification Date */
"Select all newer files" = "选择所有新文件";

/* Smart Selection Rule: Favorite */
"Select all non-favorited images" = "选择所有非收藏图片";

/* Smart Selection Rule: Loved */
"Select all non-loved audios" = "选择所有非喜爱音频";

/* Smart Selection Rule: Modification Date */
"Select all older files" = "选择所有旧文件";

/* Smart Selection Rule: Size */
"Select all smaller files" = "选择所有小文件";

/* No comment provided by engineer. */
"Would you like to select all %@ files for removal?" = "是否要选择所有 %@ 个文件进行移除？";

/* Smart Selection Rule: Same Editor */
"Would you like to select images that were edited via %@ app?" = "是否要选择经 %@ 应用编辑的图像？";

/* Smart Selection Rule: Bitrate */
"Would you like to select all higher bitrate audios for removal?" = "是否要选择所有高比特率音频进行移除？";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of larger dimensions for removal?" = "是否要选择所有大尺寸图片进行移除？";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of smaller dimensions for removal?" = "是否要选择所有小尺寸图片进行移除？";

/* Smart Selection Rule: Size */
"Would you like to select all larger files for removal?" = "是否要选择所有大文件进行移除？";

/* Smart Selection Rule: Bitrate */
"Would you like to select all lower bitrate audios for removal?" = "是否要选择所有低比特率音频进行移除？";

/* Smart Selection Rule: Rating */
"Would you like to select all lower rated audios for removal?" = "是否要选择所有低评分音频进行移除？";

/* Smart Selection Rule: Modification Date */
"Would you like to select all newer files for removal?" = "是否要选择所有新文件进行移除？";

/* Smart Selection Rule: Favorite */
"Would you like to select all non-favorited images for removal?" = "是否要选择所有非收藏图片进行移除？";

/* Smart Selection Rule: Loved */
"Would you like to select all non-loved audios for removal?" = "是否要选择所有非喜爱音频进行移除？";

/* Smart Selection Rule: Modification Date */
"Would you like to select all older files for removal?" = "是否要选择所有旧文件进行移除？";

/* Smart Selection Rule: Size */
"Would you like to select all smaller files for removal?" = "是否要选择所有小文件进行移除？";

/* Smart Selection Rule: Application Version */
"Would you like to select all earlier application versions for removal?" = "是否要选择所有较早应用程序版本进行移除？";
